
@font-face {
	font-family: 'gothic';
	src: url('../fonts/gothic.eot');
	src: local('gothic'), url('../fonts/gothic.woff') format('woff'), url('../fonts/gothic.ttf') format('truetype');
}



body {
    background: #fff;
    font-family: 'Montserrat', sans-serif;
    color: #000;

}
html, body{
    overflow-x: hidden;
}
*{
    outline: none;
    border: none;
    box-shadow: none;
    outline: none !important;
    list-style: none !important;
    text-decoration: none !important;
    margin: 0;
    padding: 0;
}
a{
    color: #1147ce;
}

.collapse:not(.show) {
    display: block;
}
button.navbar-toggler {
    display: none;
}



.head_jam {
    background: rgba(0, 21, 94, 0.9);
    padding: 24px 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
.logo img{
    width: 176px;
    height: 56px;
}
.lang_jam li span{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 9.72632px;
    line-height: 12px;
    color: #FFFFFF;
}
.lang_jam li a img{
    width: 24.32px;
    height: 14.59px;
}
.navbar_jam {
    display: flex;
}
.navbarnav_jam {
    display: flex;
    margin: 0;
    padding: 20px 0 0;
    line-height: 0;
    justify-content: end;
}
.lang_jam ul {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    justify-content: end;
}
.navbarnav_jam a {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
}

.navpage {
    z-index: 999999;
}

.navpage ul li a:hover {
    color: #1147ce;
}


.navbarnav_jam a:hover {
    color: #1147ce;
}
.lang_jam .active a {
    padding: 0 5px 3px;
    background: #1147CE;
}
.navbarnav_jam li {
    padding: 0 0 0 67px;
}
.navbarnav_jam li:first-child {
    padding: 0 0 0 0;
}
.lang_jam li {
    padding: 0 0 0 12px;
}
.over_jam {
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    height: 728px;
    left: 0px;
    top: 0px;
    background: #000;
    opacity: 0.4;
}
.slide_outer {
    z-index: 999999;
    position: relative;
    top: 37px;
}
.swiper-slide{
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}
.slide_content h1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 140%;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0 0 20px;
}
.slide_content h1 span{
    font-size: 43px;
}
.slide_content p{
    font-family: 'Montserrat';
    font-style: normal;
    font-size: 18px;
    margin: 0 0 0;
    color: #fff;
}
.slide_content p span{
    font-size: 18px;
    font-weight: 600;
}
.slide_content a {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 12px 28px;
    width: 154px;
    height: 45px;
    background: #1147CE;
    border-radius: 35px;
    color: #fff;
    margin: 30px 0 0;
    border: 1px solid transparent;
    line-height: 20px;
}
.slide_content a:hover {
    background: transparent;
    border: 1px solid #fff;
}
section.about_jam {
    padding: 60px 0;
}
.aboutimg {
    position: relative;
    padding: 0 0 40px;
}
.aboutimg img{
    width: 542px;
    height: 540px; 
}
.count {
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 0;
    right: 45px;
}
.count li {
    background: rgba(57, 106, 227, 0.9);
    width: 171px;
    height: 108px;
    display: flex;
    justify-content: center;
    margin: 0 0 3px 0;
    flex-direction: column;
    padding: 0 0 0 20px;
}
.count li h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 150%;
    margin: 0;
    color: #fff;
}
.count li p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    margin: 0;
    padding: 0;
    color: #fff;
}
.jam_title{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 140%;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #1147CE;
    margin: 0 0 30px 0;
}
.jam_title:after {
    content: '';
    width: 32px;
    height: 3px;
    background: #1147CE;
    margin: 0 0 0 13px;
    
}
.Jam_subtitle{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    line-height: 150%;
    color: #000000;
    margin: 0 0 30px 0;
}
.jab_par{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 170%;
    color: #000000;
    opacity: 0.8;
    margin: 0 0 30px 0;
}
.jam_btn{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 150%;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #1147CE;
}
.jam_btn:hover{
    color: #000;
}
.Jam_subtitle span {
    color: #1147CE;
}
.jam_btn i {
    padding: 0 0 0 10px;
}
.divsions_jam {
    background: #EAEFFD;
    padding: 70px 0 0;
}
.divsions_content {
    text-align: center;
}
.divsions_content h2.jam_title {
    justify-content: center;
}
.divsions_content .Jam_subtitle {
    margin: 0 0 10px 0;
}
.divsions_content .jab_par {
    margin: 0 0 0 0;
    padding: 0 0 50px 0;
}
.jam_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30.7889px 26.0522px 21.3154px;
    gap: 19.68px;
    background: #FFFFFF;
    box-shadow: 0px 4px 44px rgb(0 0 0 / 7%);
    border-radius: 3.55257px;
    margin: 0 0 30px;
}
.jam_box h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 21.3154px;
    line-height: 140%;
    color: #000000;
    margin: 0;
}
.jam_box p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16.5786px;
    line-height: 170%;
    text-align: center;
    color: #000000;
    opacity: 0.8;
    margin: 0;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 24px;
    max-height: 92px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.jam_box a{
    font-size: 16.5786px;
}
.divsionsjam_box {
    margin: 0 0 -65px;
}
.location_jam {
    background: #000E35;
    padding: 155px 0 90px;
}

.location_jam .row{
    align-items: center;
}
.location_jam .jam_title {
    color: #fff;
    margin: 0 0 20px 0;
}
.location_jam .Jam_subtitle{
    color: #fff;
    margin: 0 0 20px 0;
}
.location_jam .jab_par{
    color: #fff;
    margin: 0 0 20px 0;
}
.location_jam .jam_btn {
    color: #fff;
}
.map img {
    margin: 0 auto;
    display: block;
}
section.project_jam {
    padding: 60px 0;
    background: #F4F7FF;
}
.project_content{
    text-align: center;
}
.project_content h2.jam_title {
    justify-content: center;
}
.row.project_jam_mobile {
    display: none;
}
.proj_box{
    position: relative;
    margin-bottom: 30px !important;
}
.proj_box img{
    width: 100%;
    height: 373px;
    object-fit: cover;
    width: 300px;
    border-radius: 10px;
}
.proj_box .overlay_jam {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background: linear-gradient(180deg, #336BF5 0%, #0538B8 100%);
    border-radius: 10px;
    padding: 40px 20px;
}
.proj_box:hover .overlay_jam {
    opacity: 1;
  }
.proj_box .overlay_jam h2{
    font-family: 'Century Gothic';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 140%;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    justify-content: center;
    
}.proj_box .overlay_jam p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 170%;
    text-align: center;
    color: #FFFFFF;
    opacity: 0.8; 
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 24px;
    max-height: 92px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.update_jam {
    background: linear-gradient(180deg, #CCD6E2 0%, #CCD6E2 64.22%, rgba(204, 214, 226, 0) 100%);
    padding: 60px 0 0;
    margin: 0 0 -315px;
    z-index: 99;
    position: relative;
}
.news_jam{
    background: #FFFFFF;
    box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.09);
    border-radius: 10px;
    overflow: hidden;
}
.jamnews_content{
    padding: 20px;
}
.news_jam img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.news_jam h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 140%;
    color: #1147CE;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 24px;
    max-height: 42px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.jamnews_content a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 24px !important;
    max-height: 50px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 15px;
}

.news_jam a{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 140%;
    color: #1147CE;
}
.news_jam p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 170%;
    color: #000000;
    margin: 0;
}
.over_jamimage img {
    width: 100%;
}
.newsletter_content {
    background: #D8E3FF;
    padding: 60px 0px;
    gap: 11px;
    margin: 0 0 -66px;
}
.newsletter_content h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 35px;
    line-height: 140%;
    text-align: center;
    text-transform: uppercase;
    color: #1147CE;
}
.newsletter_content p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    text-align: center;
    color: #000000;
    width: 70%;
    margin: 0 auto;
    padding-bottom: 15px;
}
.over_jamimage {
    position: relative;
}
.bg_over {
    background: linear-gradient(360deg, #4C5F72 0%, #536176 64.22%, rgba(71, 83, 105, 0.12) 100%);
    margin: 0 0 0;
    z-index: 99;
    position: absolute;
    height: 250px;
    bottom: -35px;
    width: 100%;
}
.newsletter_jam {
    z-index: 999;
    position: relative;
    margin: -200px 0 -110px;
}

.news_form {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.news_form input{
    background: #FFFFFF;
    width: 347px;
    height: 47px;
    opacity: 0.9;
    border: 0.5px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0px 4px 44px rgba(0, 0, 0, 0.07);
    border-radius: 70px;
}
.jambtn_news{
    width: fit-content;
    height: 47px;
    left: 766px;
    top: 0px;
    background: #1147CE;
    border-radius: 70px;
    color: #fff !important;
    padding-left: 30px;
    padding-right: 30px;
}
.jambtn_news:hover{
    background: #000; 
}
.home_foo {
    padding-top: 147px !important;
}


/*---------------------------------About Page--------------------------------*/
.about_jampage {
    padding: 100px 0;
    position: relative;
}
.page_banner {
    height: 432px;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 100px 0 0;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}
.page_banner h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 140%;
    text-transform: uppercase;
    color: #FFFFFF;
    
}
.page_banner p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    text-align: center;
    color: #FFFFFF;
    
}

.page_banner p.division-sub-heading {
    display: none;
}

.pagebanner_over{
    box-sizing: border-box;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: -56.48%;
    background: #000000;
    opacity: 0.56;
}
.navpage{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 156px;
    position: absolute;
    width: 1082px;
    height: 80px;
    left: calc(50% - 1082px/2);
    top: 392px;
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
}
.navpage ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0 90px;
    margin: 0;
}
.navpage .active a {
    color: #1147CE;
}
.navpage a{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
}
.about_jampage .jab_par {
    padding: 0 0 0 20px;
}
.about_jampage .jam_title{
    margin: 30px 0 5px;
}
.about_jampage .Jam_subtitle{
    margin: 0 0 10px;
}
.aboutjamimg {
    width: 461px;
    height: 499px;
    margin-top: 107px;
    background: #ECF1FF;
}
.aboutjamimg img {
    box-sizing: border-box;
    position: absolute;
    width: 727px;
    height: 100%;
    left: 34px;
    top: -41px;
    background: url(image.png);
    filter: drop-shadow(0px 4px 44px rgba(0, 0, 0, 0.05));
}
.imgjamabouts {
    position: relative;
}
.vision_section {
    background: url(../img/susbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 -109px;
}
.container-full{
    max-width: 1920px;
    margin: 0 auto;
}
/* .sustainability_jam {
    width: 686px;
    height: 522px;
    filter: drop-shadow(0px 4px 44px rgba(0, 0, 0, 0.05));
    position: absolute;
    top: -90px;
} */
.sustainability_jam {
    filter: drop-shadow(0px 4px 44px rgba(0, 0, 0, 0.05));
    margin: -190px 0 0;
}
.vision_section .Jam_subtitle{
    color: #fff;
    font-size: 35px;
}
.vision_section .jab_par{
    color: #fff;
}
.vismi_text {
    padding: 70px 0 0;
    margin: 0 0 -150px;
}
.vimi_jam{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
    gap: 19px;
    background: #ECF1FF;
    width: 618px;
    height: 200px;
}
.vimi_jam h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 140%;
    color: #1147CE;
    margin: 0;

}
.vimi_jam p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    color: #000000;
    margin: 0;
}
/* .vimi_jam.vision {
    margin: 120px 0 0;
} */
.vimi_jam.vision {
    margin: 0px 26px 0 auto;
}
.team_jampage {
    margin: 150px 0 0;
    background: url(../img/teambg.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 970px;
}
.team_jampage .jab_par {
    padding: 0 0 0 0;
    text-align: center;
}
.team_jampage .jam_title {
    margin: 0 0 5px;
    justify-content: center;
}
.team_jampage .Jam_subtitle{
    margin: 0 0 10px;
    text-align: center;
}
.ourteam_jam {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.ourteam_jam img{
    width: 100%;
}
.ourteam_jam:after {
    background: linear-gradient(1deg, rgba(0, 21, 74, 0.69) 0%, rgb(0 5 18 / 12%) 100%);
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.team_text {
    position: absolute;
    z-index: 99;
    left: 0;
    right: 0;
    bottom: 0;
}
.team_text h2{
    font-family: 'Century Gothic';
    font-style: normal;
    font-weight: 700;
    font-size: 18.9253px;
    line-height: 140%;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    justify-content: center;
}
.team_text p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16.8224px;
    line-height: 170%;
    text-align: center;
    color: #FFFFFF;
    opacity: 0.8;
}
.page_foo {
    background: linear-gradient(180deg, #00155E 0%, #000534 100%) !important;
}
.project_jam.projects_se {
    padding-top: 0;
    margin: -50px 0 0;
}
.projects_se .proj_box {
    margin: 0 0 30px;
}
.updatenews_jam {
    padding: 0 0 60px;
    margin: -70px 0 0;
    position: relative;
}
.updatenews_jam .news_jam {
    margin: 0 0 30px;
    min-height: 485px;
}
.single_page {
    height: 310px;
    padding: 180px 0 0;
}
.single_page p {
    font-size: 14px;
}
.single_page p span {
    font-size: 18px;
}
.blog_details{
    padding: 60px 0 100px;
}
.blog_details p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 170%;
    color: #000000;
}
.blog_details img{
    width: 100%;
}
.single_page .pagebanner_over {
    opacity: 0.78;
}

.contact_title{

}
.contact_title h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 140%;
    text-transform: uppercase;
    color: #000000;
}
.contact_title p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #333333;
}
.contact_info{
    margin: 0;
    padding: 0;
}
.contact_info h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 15.1973px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #333333;
    margin: 0 0 0;
}
.contact_info a{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-decoration-line: underline !important;
    color: #333333;
    margin: 0 0 0;
}
.contact_info p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #333333;
    margin: 7px 0 0;
}
.contact_info span{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    align-items: center;
    margin: 0 0 0;
}
.padding_head {
    padding: 160px 0 0;
}
.contact_info li {
    padding: 30px 0 0;
}
.contactjam_form{
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 24px 47px;
    gap: 35px;
    width: 479px;
    background: #E9EEFC;
}
.contactjam_form h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
    display: flex;
    align-items: center;
    letter-spacing: 0.5px;
    color: #2A2A2A;
}
.contactjam_form input{
    background: #FFFFFF;
    opacity: 0.9;
    border: 0.5px solid #1147CE;
    border-radius: 44px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 29px;
    display: flex;
    align-items: center;
    letter-spacing: 0.5px;
    color: #000000;
    height: 68px;
    width: 100%;
    
}
.contactjam_form textarea{
    background: #FFFFFF;
    opacity: 0.9;
    border: 0.5px solid #1147CE;
    border-radius: 20px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 29px;
    display: flex;
    align-items: center;
    letter-spacing: 0.5px;
    color: #000000;
    height: 123px;
    width: 100%;
}
.contactjam_form form{
    width: 100%;
}
.contactjam {
    padding: 0 0 17px;
}
.contactjam_form .btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 12px 28px;
    gap: 10px;
    width: 385px;
    height: 45px;
    background: #1147CE;
    border-radius: 35px;
    order: 5;
    flex-grow: 0;
}
iframe.jam_map {
    filter: grayscale(100%);
    width: 100%;
    height: 591px;
}
.conatc_jam{
    margin: 0 0 -100px;
    position: relative;
    z-index: 99;
}
.contactinfo_outer {
    padding: 20px 0 0 80px;
}
.all_address{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
    gap: 61px;
    background: #1147CE;
}
.all_address h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 170%;
    color: #FFFFFF;
}
.all_address p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 170%;
    color: #FFFFFF;
    margin: 0;
}
.all_address .col-sm-3 {
    margin: 30px 0 30px;
}
.jampur_map {
    display: flex;
    flex-direction: column;
}
.careers .pagebanner_over {
    display: none;
}

.career-us-moible {
    display: none;
}


.page_banner.careers {
    height: 280px;
    padding: 140px 0 0;
}
.careers h2 {
    color: #000000;
}
.careers p {
    color: #000000;
}
.careers_se{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 60px 110px;
    gap: 46px;
    background: #E9EEFC; 
}
.careers_jam{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 26px 22px 18px;
    gap: 20px;
    background: #FFFFFF;
    box-shadow: 0px 4px 44px rgba(0, 0, 0, 0.07);
    border-radius: 18px;
    margin: 0 0 30px;
}
.careers_jam h2{
    font-family: 'Century Gothic';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 140%;
    display: flex;
    align-items: center;
    text-align: center;
    color: #000000;
    margin: 0;
}
.careers_jam p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 170%;
    text-align: center;
    color: #000000;
    opacity: 0.8; 
    margin: 0;
}
.careers_jam a{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 150%;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #1147CE;
}
.careers_jam a i {
    padding: 0 0 0 10px;
}
.modal-body {
    padding: 0;
    margin: 0;
}
.modal_jam .contactjam_form h2{
    margin: 0;
}
.contactjam_form h2 span {
    color: #1147CE;
    padding: 0 0 0 10px;
   
}
.job_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 40px;
}
.modal_jam .btn-close {
    padding: 0;
    font-size: 13px;
    color: #000;
    opacity: 1;
}
.divisions_nav {
    width: 95%;
    left: calc(48% - 91%/2);
}
.service_jam {
    margin-top: -70px;
    padding-right: 0;
    padding-top: 80px;
    padding-left: 15%;
}
.service_jam  img{
    height: 618px;
}
.jamg_shiptext{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 140%;
    display: flex;
    align-items: flex-end;
    color: #000000;
    padding-left: 7.3%;
    padding-right: 7.3%;
}
.divisions_nav ul {
    padding: 0 38px;
}
.container-jam{
    max-width: 1920px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.Jam_divititle{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 140%;
    color: #1147CE;
}
.jam_techte {
    font-family: 'Montserrat';
    font-style: normal;
    font-size: 16px;
    line-height: 170%;
    color: #000000;
    padding: 0;
}
ul.pre_t {
    padding: 0;
    margin: 0;
}
.pre_t li {
    margin: 0 0 0 65px;
    list-style: disc !important;
}
.ins_tee {
    margin-top: 150px;
}
.service_jampage {
    padding: 100px 0 0;
    position: relative;
    z-index: 9;
}
.tech_jampage {
    background: #ECF1FF;
    padding: 70px 0 0;
    margin: -70px 0 0;
}
.jamservice_img img {
    width: 100%;
}

.jamservice_img:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(357deg, #ECF1FF 28.24%, rgb(236 241 255 / 29%) 64.46%);
    transform: matrix(1, 0, 0, -1, 0, 0);
}
.jamservice_img {
    position: relative;
    margin: -420px 0 0;
}
.tech_jampage .container-jam {
    position: relative;
    z-index: 99;
}
.crew_img {
    margin: 0 0 0;
    position: relative;
}
.crew_jam h1.Jam_divititle {
    padding: 70px 0 0;
}
.crew_img {
    position: relative;
    top: -150px;
}
.crew_rtext {
    padding-right: 7.3%;
}
.crew_img img {
    position: relative;
    z-index: 99;
    height: 609px;
    object-fit: cover;
}
.crew_img:after {
    content: '';
    width: 487px;
    height: 100%;
    background: #ECF1FF;
    display: block;
    position: absolute;
    top: 60px;
}
.dredg_jam .crew_rtext {
    padding-left: 7.3%;
    padding-right: 0;
}
.dredg_jam .crew_img {
    margin: 0 0 0;
    position: relative;
}
.dredg_jam .crew_img:after {
    top: -10%;
    right: 0;
    height: 120%;
}
.dredg_jam {
    padding: 120px 0 0 0;
    margin-bottom: -30px;
}

.botjam_bg .botjam_img img {
    height: 550px;
    object-fit: cover;
    padding-top: 50px;
}

.port_jam .port_img img {
    height: 621px;
    object-fit: cover;
}

.botjam_bg{
    background: url(../img/divisions/bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.botjam_img {
    margin: 0 0 -100px;
}
.botjam_bg .row{
    align-items: center;
}
.botjam_bg p.jam_techte {
    color: #fff;
    font-size: 18px;
}
.port_jam .crew_rtext {
    padding-left: 7.3%;
    padding-right: 0;
}
.port_jam .row {
    align-items: center;
}
.port_jam {
    background: #ECF1FF;
}
.port_img {
    margin: 0;
}
.logis_jam {
    background: url(../img/divisions/probg.png);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 60px 0 60px;
    height: 100%;
    margin-bottom: -20px;
    min-height: 1000px;
    position: relative;
}

.logis_jam::before {
    background: linear-gradient(180deg, rgb(0 0 0 / 75%) 50%, rgb(0 0 0 / 55%));
    content: '';
    position: absolute;
    top: 0;
    min-height: 1000px;
    width: 100%;
    clear: both;
    display: block;
    z-index: 1;
}


.logis_jam .container h2, .logis_jam .container p, .logis_jam ul {
    z-index: 9999;
    position: relative;
}

.tech_jampage h1.Jam_divititle b {
    font-weight: 700 !important;
}



.service_jampage .img-fluid {
    max-width: 100%;
    height: 618px;
    object-fit: cover;
}


section#leadership p {
    text-align: center;
}

.logis_jam h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 140%;
    color: #FFFFFF;
}
.logis_jam p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    text-align: center;
    color: #FFFFFF;
}
.logis_jam ul {
    margin: 0 auto;
    display: table;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 0 0 50px;
}
.logis_jam li {
    list-style: disc !important;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    color: #FFFFFF;
    text-align: left;
    width: 50%;
    float: left;
    padding-right: 5%;
}


.aboutpp_jam {
    margin-top: -70px;
    padding-right: 0;
    padding-top: 80px;
    padding-left: 15%;
}
.susta_jampp{

}

.mobile-division-enable {
	display: none !important;
}

.foo_jam {
    background: linear-gradient(180deg, #000000 0%, #01083A 100%);
    padding: 40px 0;
 

}
.foo_jam .foo_nav img{
    width: 216px;
    height: 68.12px;
}
.foonav_jam {
    display: flex;
    margin: 0;
    padding: 20px 0 0;
    line-height: 0;
    justify-content: end;
}

.foonav_jam a {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
}
.foonav_jam a:hover {
    color: #1147ce;
}
.foonav_jam li {
    padding: 0 0 0 67px;
}
.foonav_jam li:first-child {
    padding: 0 0 0 0;
}
.foo_nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 35px;
}
.foo_copyright {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.foo_copyright p span {
    font-weight: bold;
}
.foo_copyright p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 190%;
    color: #fff;
    margin: 0;
}
.foo_copyright ul {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
}
.foo_copyright ul li{
    padding: 0 0 0 24px;
}
.foo_copyright ul li:first-child{
    padding: 0 0 0 0;
}
.foo_copyright ul a {
    font-size: 18px;
    color: #fff;
}


div#main {
    display: none;
}

nav.mobile-menubar {
    display: none;
}



@media (max-width:990px) {

div#main {
    display: block !important;
}

nav.mobile-menubar {
    display: block !important;
}


/*mobile sidebar menu*/


.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgba(0, 21, 94, 1);
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
  line-height: 30px;
  font-family: 'Montserrat';
	font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
}

.sidebar a:hover, .sidebar a.active {
    color: rgb(255 255 255 / 70%) !important;
}


.sidebar .closebtn {
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
    font-size: 30px;
    cursor: pointer;
    background-color: transparent;
    color: white;
    padding: 0px 15px;
    border: none;
}

.openbtn:hover {
  background-color: transparent;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px; font-family: 'Montserrat'; font-style: normal; font-weight: 600; font-size: 16px; line-height: 20px; color: #fff; line-height: 30px;}
}

nav.mobile-menubar ul.language {
    display: flex;
}

div#main {
    position: absolute;
    right: 0;
}

nav.mobile-menubar ul.language li a img {
    width: 30px;
}

nav.mobile-menubar ul.language li {
    color: #fff;
    line-height: 40px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
}


/*mobile-sidebar-menu end*/



button.navbar-toggler {
    display: none !important;
}


.collapse:not(.show) {
    display: none;
}
button.navbar-toggler {
    display: block;
    padding: 0;
    outline: none !important;
    box-shadow: none !important;
}
.navbar_jam {
    display: flex;
    justify-content: space-between;
} 
i.fas.fa-bars {
    font-size: 38px;
    color: #fff !important;
}
.head_jam {
    background: rgba(0, 21, 94, 0.9);
    padding: 10px 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
div#mynavbar {
    position: absolute;
    top: 85px;
    left: 0;
    background: #000;
    width: 100%;
    padding: 0 30px;
}
.navbarnav_jam {
    display: block;
}
.navbarnav_jam li {
    padding: 0 0 20px 0 !important;
}
.lang_jam ul {
    padding: 10px 0 0;
    justify-content: center;
}
}

@media (max-width:767px) {
.slide_content h1 {
    font-size: 18px;
}
.navpage a {
    font-size: 14px;
}

.logis_jam {
    min-height: 600px !important;
}

.botjam_bg .botjam_img img {
    height: auto !important;
}

.port_jam .port_img img {
    height: auto !important;
}

.service_jampage .img-fluid {
    height: auto;
}

.crew_img {
    margin: 0px 0px 20px !important;
}

.crew_img img {
    height: auto !important;
    top: 15px !important;
}

.desktop-division .col-sm-3 {
    flex: 0 0 auto;
    width: 50%;
}

.slide_content h1 span {
    font-size: 18px;
}
.slide_content p br {
    display: none;
}
.slide_content {
    padding: 0 40px;
    text-align: center;
}
.slide_content a {
    margin: 30px auto 0;
}
.swiper-slide{
    height: 500px !important;
    background-size: 100% 100%;
}
.slide_content p {
    font-size: 15px;
}
.aboutimg img {
    width: 100%;
    height: auto;
}
section.about_jam {
    padding: 30px 0;
}
.jam_title {
    margin: 0 0 10px 0;
}
.Jam_subtitle {
    font-size: 18px;
    margin: 0 0 10px 0;
}
.Jam_subtitle br{
    display: none;
}
.jab_par br{
    display: none;
}
.divsions_jam {
    padding: 30px 0 0;
}
.location_jam {
    padding: 70px 0 50px;
}
.map img {
    width: 100%;
}
section.project_jam {
    padding: 30px 0;
}
.proj_box {
    margin: 0 0 20px;
}
.update_jam {
    padding: 30px 0 30px;
    margin: 0 0 0;
}
.news_jam {
    margin: 20px 0 0;
}
.newsletter_content {
    padding: 20px 15px;
}
.news_form {
    flex-direction: column;
}
.home_foo {
    padding-top: 95px !important;
}
.foo_nav {
    flex-direction: column;
}
.foonav_jam {
    display: block;
    text-align: center;
}
.foonav_jam li {
    padding: 0px 0 10px 0 !important;
}
.foo_copyright {
    flex-direction: column;
}
.bg_over {
    bottom: -240px;
}
.news_form div {
    width: 100%;
}
.news_form input {
    width: 100%;
}

.page_banner h2 {
    font-size: 24px;
    margin: 0;
}
.page_banner p {
    font-size: 15px;
}
.page_banner p br{
    display: none;
}
.page_banner {
    height: 280px;
}
.about_jampage {
    padding: 30px 0;
}
.aboutpp_jam {
    margin-top: 0;
    padding-right: 0;
    padding-top: 0;
    padding-left: 0;
}
.about_jampage .jam_title {
    margin: 0 0 5px;
}
.about_jampage .jab_par {
    padding: 0 0 0 0;
    margin: 0 0 10px;
}
.container-jam {
    max-width: 100%;
    width: 100%;
    padding: 0 15px !important;
}
.navpage {
    position: unset;
    width: auto;
    white-space: nowrap;
    height: 60px;
    overflow-x: auto;
}
.navpage ul {
    padding: 0;
}
.navpage ul li {
    padding: 0 15px;
}
.aboutjamimg {
    width: 100%;
    height: auto;
    padding: 0 25px 0 0;
    margin: 10px 0 0;
}
.aboutjamimg img {
    position: unset;
    width: 100%;
}
.sustainability_jam {
    margin: -23px 0 0 7px;
}
.vismi_text {
    padding: 0 0 0;
    margin: 0 0 0;
}
.vimi_jam {
    margin: 0 26px 15px 0 !important;
    width: 100%;
    padding: 10px;
    gap: 5px;
}
.vimi_jam p br{
    display: none;
}
.team_jampage {
    background: #fff;
    margin: 0 0 0;
    height: auto;
}
.ourteam_jam {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    width: 50%;
    margin: 0 auto 30px;
}
.service_jampage {
    padding: 20px 0 0;
}
.jamg_shiptext {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 140%;
    display: flex;
    align-items: flex-end;
    color: #000000;
    padding-left: 0;
    padding-right: 0;
}
.jamg_shiptext {
    font-size: 18px;
    padding-left: 0;
    padding-right: 0;
}
.jamg_shiptext br{
    display: none;
}
.service_jam {
    margin-top: 0;
    padding-right: 0;
    padding-top: 0;
    padding-left: 0;
    margin: 0;
}
.Jam_divititle {
    font-size: 20px;
}
.tech_jampage {
    padding: 30px 0 0;
    margin: 0 0 0;
}
.ins_tee {
    margin-top: 0;
}
.jam_techte {
    padding: 0 0 0 0;
}
.Jam_divititle {
    font-size: 20px;
    padding: 0;
}
.jamservice_img {
    position: relative;
    margin: 0 0 0;
}
.crew_img:after{
    display: none;
}
.crew_img {
    margin: -230px 10px 0;
    position: relative;
    top: 0px !important;
}
.jamservice_img:before {
    top: -112px;
}
.jamservice_img img {
    margin: -110px 0 0;
}
.crew_img {
    margin: -110px 10px 0;
}
.crew_jam h1.Jam_divititle {
    padding: 10px 0 0;
}
.jam_techte br{
    display: none;
}
.dredg_jam {
    padding: 10px 0;
}
.dredg_jam .crew_rtext {
    padding-left: 0;
    padding-right: 0;
}
.dredg_jam .crew_img img {
    margin: 0;
}
.botjam_img {
    margin: 0 0 0;
    margin-bottom: 15px !important;
}
.port_jam .crew_rtext {
    padding-left: 0;
    padding-right: 0;
}
.port_img {
    margin: 0;
}
.logis_jam h2 {
    font-size: 18px;
}
.logis_jam p {
    font-size: 14px;
}
.logis_jam ul {
    width: 100%;
    padding: 0 0 0 0;
}
.logis_jam li {
    font-size: 14px;
    width: 100%;
    text-align: center;
    list-style: none !important;
    padding: 0 0 8px;
}
.logis_jam {
    height: 550px;
}
.foo_copyright p {
    text-align: center;
}
.foo_jam {
    padding: 30px 0;
}
.project_jam.projects_se {
    padding-top: 0;
    margin: 20px 0 0;
}
.updatenews_jam {
    padding: 0 0 30px;
    margin: 30px 0 0;
}
.single_page {
    padding: 90px 0 0;
}
.blog_details {
    padding: 30px 0 30px;
}
.page_banner.careers {
    height: 210px;
    padding: 100px 0 0;
}
section.careers_se {
    padding: 30px 0 0;
}
.conatc_jam {
    margin: 0 0 0;
}
.padding_head {
    padding: 86px 0 0;
}
.contactinfo_outer {
    padding: 20px 0 0 0;
}
.contact_title h2 {
    font-size: 20px;
}
.contact_title p br{
    display: none;
}
.contact_info li {
    padding: 10px 0 0;
}
.contactjam_form {
    padding: 15px 15px;
}
.contactjam_form {
    padding: 15px 15px;
    margin: 20px 0 0;
    width: 100%;
}
.contactjam_form .btn {
    width: 100%;
}
.jampur_map {
    padding: 20px 0 0;
}
.all_address {
    padding: 20px 0;
}
.all_address .col-sm-3 {
    margin: 10px 0 10px;
}


.row.project_jam_desktop {
    display: none;
}

nav.mobile-menubar ul.language li.active a {
    background: #fff;
    padding: 0 5px;
    border-radius: 5px;
    margin: 5px;
}

nav.mobile-menubar ul.language li a {
    padding: 0px 5px !important;
    margin: 5px;
}

.newsletter_jam {
    margin: -160px 0 0px !important;
}

.bg_over {
    background: linear-gradient(360deg, #000102 0%, #1a232b 64.22%, rgba(71, 83, 105, 0.12) 100%);
}




}


@media (max-width:576px) {
.desktop-division {
    display: none;
}

section.project_jam.projects_se .row.project_jam_desktop_inner {
    display: block !important;
    text-align: center !important;
    padding: 15px !important;
}

.proj_box img {
    width: 100% !important;
    height: auto !important;
    width: 100% !important;
 
}
section.project_jam.projects_se .row.project_jam_desktop_inner .row {
    padding-right: 0 !important
}

section.project_jam.projects_se .row.project_jam_desktop_inner .row .col-sm-3 {
    padding-right: 0 !important;
}

.divsions_jam .swiper-pagination.swiper-pagination-clickable {
    margin-bottom: -50px !important;
}

.mobile-division-enable {
	display: block !important;
}

.mobile-division-enable {
    padding-bottom: 40px !important;
}

.jam_box {
    box-shadow: none !important;
	padding: 30px;
    background: transparent;
	gap: 7px;
	height: 360px;
}

.mobile-division-enable .swiper-slide {
    border-radius: 3.55257px !important;
    display: block !important;
}

.slide_content a {
    width: 162px;
}


.swiper-slide {
text-align: center;
font-size: 18px;
background: #fff;

/* Center slide text vertically */
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}

.swiper-slide img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
}

.divsionsjam_box {
    margin: 0 0 0px;
}



.mobile-division-enable .swiper-button-next, .mobile-division-enable .swiper-button-prev {
	color: #000;
    font-size: 14px !important;
    width: 10px;
}


.mobile-division-enable .swiper-button-next:after {
    font-size: 20px !important;
	color: #1147CE;
}


.mobile-division-enable .swiper-button-prev:after{
	font-size: 20px !important;
	color: #1147CE;
}



section.project_jam .swiper-slide, .career-us-moible .swiper-slide {
	background: transparent !important;
}



.career-us-moible .swiper-slide {
	height: auto !important;
}

.row.project_jam_mobile {
    display: block !important;
}

.row.project_jam_desktop_inner {
    display: none;
}

.project_jam.projects_se {
    margin: 0px 0 0;
}

.career-us-moible {
    display: block !important;
}

.career-us-desktop {
    display: none;
}



}







/*----------------------- custom-design globe -------------------------------------*/



.list--badge {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	margin-left: 0;
    padding-left: 5px;
}

.main-card.globe-card::before {
    content: "";
    position: absolute;
    top: 50%;
    right: -1.3rem;
    transform: translateY(-135%);
    width: 0;
    height: 0;
    border-top: 1.8rem solid transparent;
    border-bottom: 1.8rem solid transparent;
    border-left: 2rem solid #fff;
}



.main-card__content.globe-card__header {
    display: flow-root;
    border-bottom: solid 1px #d8d8d8;
    padding: 0 5px;
}


.main-card__content.globe-card__header h6 {
    padding-top: 15px;
    display: inline-block;
    padding-left: 10px;
}

.main-card__content.globe-card__header img {
    width: 3rem;
    text-align: left;
    float: left;
}


.main-card__content p {
    font-size: .7rem;
    font-weight: 600;
    padding-left: 5px;
    padding-top: 10px;
    text-transform: uppercase;
}


.list--badge li {
	padding: 0.4rem 0.8rem;
    background-color: #a0bebf;
    font-size: .9rem;
    margin: 2px 2px;
}

.list--badge li a {
    font-size: .6rem;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
}

.main-card.globe-card {
    background-color: #fff;
	position: relative;
  }
  
  a.main-card__content.globe-card__btn {
    display: block;
    background-color: #032b4e;
    color: #ffffff;
    text-align: center;
    font-size: 0.7rem;
    padding: 0.7rem;
    transition: background-color .15s ease-in-out;
    font-weight: bold;
    text-transform: uppercase;
}

a.main-card__content.globe-card__btn:hover {
    background: #93b6b8;
}

button.btn.btn-primary.project-section {
    margin: 0 auto;
    text-align: center;
    display: block;
    border: #fff;
    background: #fff;
    color: #000;
    font-size: 15px;
    font-weight: 600;
    margin-top: 25%;
}

.project h6 {
    padding: 30px 15px;
    line-height: 28px;
}

section#what-we-do .about_content p {
    color: #fff;
}


.divsionsjam_box .jam_box img {
    width: 75% !important;
    object-fit: cover !important;
    border-radius: 15px !important;
    height: 190px !important;
}


.foo_copyright p a:hover, .foo_copyright ul li a:hover {
    color: #1147ce !important;
}

.dredg_jam .crew_rtext {
    margin-top: -20% !important;
}

.crew_rtext ul li, .crew_rtext li {
    list-style: disc !important;
} 
.service_jam ul li {
    list-style: disc !important;
}



.panel-body.contact-from {
    width: 100%;
}

.panel-body.contact-from .alert.alert-success {
    background: transparent;
    border: none;
    display: block;
    width: 100% !important;
    text-align: center !important;
    color: #1147ce;
    font-weight: bold;
}


.newsletter_content .panel-body.contact-from .alert.alert-success {
    position: absolute;
    bottom: -5%;
}


.service_jampage .row.service_jam.bg-gray.justify-content-between ul {
    margin-bottom: 6rem !important;
}